Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Updates for QualysWAS importer #584

Closed
dancornell opened this issue Sep 20, 2014 · 1 comment
Closed

Updates for QualysWAS importer #584

dancornell opened this issue Sep 20, 2014 · 1 comment

Comments

@dancornell
Copy link
Member

@dancornell dancornell commented Sep 20, 2014

Need to add mappings for the following vulnerability types:

Slow HTTP POST vulnerability
Syntax error occurred <--- Need to investigate what this means, didn't see in Qualys report
Possible Clickjacking vulnerability

@dancornell dancornell added this to the 2.1 Official milestone Sep 20, 2014
@dancornell

This comment has been minimized.

Copy link
Member Author

@dancornell dancornell commented Sep 21, 2014

Also need to add new "US Platform 2" option for connecting to their new US pod

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
3 participants
You can’t perform that action at this time.